## ros-noetic-care-o-bot-robot 0.7.10

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(care_o_bot_robot)
find_package(catkin REQUIRED)
catkin_metapackage()
